@CHARSET "UTF-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(//fonts.googleapis.com/css?family=Passion+One:400,700,900);

body {
	font: 14px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428571429;
}
a {
	text-decoration: none;
	color:#03818d;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 24px;
	line-height: 24px;
}
h1.navbar-brand_ {
	margin: 0;
	padding: 0;
	float: left;
}
h1.navbar-brand_ a {
	display: inline-block;
	padding: 0;
}
h2 {
	font: bold 30px/28px 'Open Sans';
	color: #3e4048;
	text-transform: uppercase;
	margin: 1px 0 21px 0;
}
h2.indent {
	margin: 0 0 27px 0;
}
h3 {
	font: bold 22px/30px 'Open Sans';
	color: #3e4048;
	text-transform: uppercase;
	margin: 0 0 11px 0;
}
h4 {
	font: bold 13px/18px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #3e4048;
	text-transform: uppercase;
	margin: 0 0 8px 0;
}

.note {
	padding: 10px; 
	margin: 2px 2px 5px; 
	border-radius: 4px; font-style: italic; 
	background-image: -webkit-linear-gradient(left, rgb(3, 129, 141), rgb(255, 255, 255));  
	background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; 
	background-origin: initial; background-clip: initial; color: #fff !important; 
	font-size: 14px;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	padding: 107px 0 0 0;
	background: #f2f2f2;
}
.global.indent {
	padding: 62px 0 0 0;
	background: #f2f2f2;
}
.center {
	text-align: center;
}
/*-----menu-----*/
nav.tm_navbar {
	background: none;
	border: none;
	padding: 0;
	margin: 6px 0;
	float: right;
	display: inline-block;
	min-height: 0;
}
nav.tm_navbar li {
	font-size: 13px;
	line-height: 24px;
	padding: 0;
	margin: 0 5px 0 0;
	float: left;
}
nav.tm_navbar li:first-child {
	margin-left: 0;
}
nav.tm_navbar li a {
	position: relative;
	padding: 24px 6px;
	font: 16px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	background: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
nav.tm_navbar li a::before, nav.tm_navbar li a::after {
 position: absolute;
 left: 0;
 width: 100%;
 height: 1px;
 background: #99cccc;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
 -moz-transition: opacity 0.3s, -moz-transform 0.3s;
 transition: opacity 0.3s, transform 0.3s;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
nav.tm_navbar li a::before {
 top: 0;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
nav.tm_navbar li a::after {
 bottom: 0;
 -webkit-transform: translateY(10px);
 -moz-transform: translateY(10px);
 transform: translateY(10px);
}
nav.tm_navbar li.active > a {
	color: #fff;
	background: none;
}
nav.tm_navbar li.active > a::before, nav.tm_navbar li.active > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav.tm_navbar li:hover > a {
	color: #99cccc;
	background: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
nav.tm_navbar li:hover > a::before, nav.tm_navbar li:hover > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav.tm_navbar .sfHover > a {
	color: #99cccc;
	background: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
nav.tm_navbar .sfHover > a::before, nav.tm_navbar .sfHover > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav.tm_navbar li span {
	height: 4px;
	background: url(../img/menu-marker.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 1px;
	z-index: 0;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 260px;
    left: 50%;
    margin-left: -130px;
	top: 92px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 10px 0 5px 0;
	text-align: left;
	border-top: 3px solid #99cccc;
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	position: relative;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 6px 0;
	padding: 0;
	display: block;
}
nav.tm_navbar .sub-menu > ul li a {
	background: transparent;
	padding: 0 0 0 24px;
	margin: 0;
	float: none;
	font: 13px/23px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	display: block;
	text-transform: none;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-transform:uppercase;
}
nav.tm_navbar .sub-menu > ul li a::before, nav.tm_navbar .sub-menu > ul li a::after {
 display: none;
}
nav.tm_navbar .sub-menu > ul li span {
	display: inline-block;
	background: url(../img/menu-marker2.png) right 0 no-repeat;
	width: 6px;
	height: 5px;
	position: absolute;
	left: auto;
	right: 14px;
	top: 10px;
}
nav.tm_navbar .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #ffffff !important;
	background: #03818d !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #ffffff !important;
	background: #03818d !important;
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 260px;
    left: 266px;
	top: -10px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 10px 0 5px 0;
	margin: 0;
	text-align: left;
}
nav.tm_navbar .sub-menu ul ul li {
	text-align: left;
}
nav.tm_navbar .sub-menu ul ul li a {
	background: transparent;
	padding: 0 0 0 24px;
	margin: 0;
	float: none;
	font: 13px/23px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	display: block;
	text-transform: none;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	text-decoration: none;
	color: #ffffff !important;
	background: #03818d !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.select-menu {
	display: none !important;
}
.select-menu {
	display: none !important;
}
/*-----content-----*/
header {
	margin: 0;
	padding: 0;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 11;
	background: #fff;
}
header .box {
	position: relative;
}
header.indent {
	background: #f2f2f2;
	position: relative;
}
footer {
	background:#03818d;
}
footer p {
	font: 13px/18px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fcf6f6;
	margin: 0;
	float: left;
}
footer p a {
	color: #fcf6f6;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer p a:hover {
	color: #ccc;
}
footer p.foo_address {
	background: url(../img/marker.png) left 7px no-repeat;
	float: right;
	padding-left: 33px;
	margin-top: -8px;
	display: inline-block;
}
footer em {
	font-style: normal;
}
footer span {
	padding: 0 2px;
}
#toTop {
	display: none;
	width: 32px;
	height: 32px;
	background: url(../img/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -660px !important;
	right: 50%;
	bottom: 224px;
	z-index: 999;
}
#toTop:hover {
	background: url(../img/top.png) 0 bottom no-repeat;
}
.footer-bg{
	padding: 20px 0;
	color:white;
}
.copyright-bg{
	padding: 20px 0;
	background:black;
}
* + .inline-list2 {
    margin-top: 29px;
}
footer .inline-list2 li {
    display: inline-block;
	margin-right:8px;
}
footer .inline-list2 li a {
    display: inline-block;
    height: 43px;
    width: 43px;
    background: #d6d6d6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #03818d;
    text-align: center;
    font-size: 22px;
    line-height: 44px;
	-webkit-transition:all .25s;
	-o-transition:all .25s;
	transition:all .25s;
}
footer .inline-list2 li a:hover {
    opacity:0.8;
}
footer h5{
    font-size:14px;
	color:white;
	text-transform:uppercase;
	margin-top:15px;
	margin-bottom:25px;
}
.footer-menu{
	list-style:none;
	padding:0;
}
.footer-menu li{
	margin-bottom: 6px;
}

/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}

}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
 header {
 text-align: center;
}
 h1.navbar-brand_ {
 position: relative;
}
 nav.tm_navbar {
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 header {
 position: relative;
 text-align: center;
}
 header > .box {
 padding: 0 15px;
 background: none;
}
 h1.navbar-brand_ {
 position: relative;
}
 nav.tm_navbar {
 float: none;
}
 nav.tm_navbar .nav {
 display: none;
}
 nav.tm_navbar {
 width: 100%;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #03818d;
 background: #03818d;
 color: #ffffff;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 .map iframe {
 height: 300px;
}
 .bg_pic {
 background-size: cover;
 padding: 90px 0;
}
 .bg_pic .title {
 font-size: 30px;
 line-height: 45px;
}
 .bg_pic .description i,  .bg_pic .description em {
 display: none;
}
 .thumb-pad2 figure {
 margin: 0 26px 0 0;
 float: left;
}
 .thumb-pad2 .thumbnail .caption {
 text-align: left;
}
 #newsletter {
 display: block;
}
 #newsletter input,  #newsletter .success,  #newsletter label {
 width: 100%;
 display: block;
 margin: 0;
}
 .thumb-pad4 figure {
 margin: 0 28px 0 0;
 float: left;
}
 .thumb-pad4 .thumbnail .caption {
 overflow: visible;
}
 .offer-box .col-lg-3,  .offer-box .col-lg-4,  .offer-box .col-lg-5 {
 margin-bottom: 40px;
}
 .errorBox {
 text-align: center;
}
 .errorBox img {
 width: auto;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 .thumb-pad2 figure {
 margin: 0 0 26px 0;
 float: none;
}
 .thumb-pad2 .thumbnail .caption {
 text-align: center;
}
 .thumb-pad4 figure {
 margin: 0 0 28px 0;
 float: none;
}
}



.isStuck {
	z-index:99;
	margin:0;
	-webkit-box-shadow:0 5px 5px 0 rgba(0, 0, 0, .1);
	box-shadow:0 5px 5px 0 rgba(0, 0, 0, .1);
}
.isStuck .info-row{
	display:none;
}
.isStuck h1.navbar-brand_ a img {
	width:80%;
}
.isStuck .nav.sf-menu {
	margin-top:0!important
}
.isStuck nav.tm_navbar .sub-menu>ul {
    top: 74px;
}
.isStuck #tmsearch {
    top: 42px;
}	
.isStuck #header-login-content {
    top: 40px;
}	
.isStuck #welcome {
    display:none;
}	
.isStuck nav.tm_navbar {
    margin: 2px 0;
}
.isStuck .menu_container {
    height: auto;
	padding: 5px 0;
}
#flexslider{
	position:relative;
}
#search_but_id .fa-search:hover{
	cursor:pointer;
}

@media only screen and (max-width:979px) {
.isStuck {
display:none!important
}
}



.pagin{
	text-align:center;
}

.pagin a {
	padding:2px 8px;
	margin:6px 3px;
	display:inline-block;
	color:#fff;
	background-color:#352e2c;
	font-family:Arial, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.pagin li {
	display:inline-block;
}

.pagin a:hover{
	background:#03818d;
	text-decoration:none !important;
}

.pagin .active a{
	background:#03818d;
}
.inner_view_cont .date{
	text-align:center;
	font-style:italic;
	font-size:18px;
	margin-top:20px;
}
.inner_view_cont h2{
	margin-bottom:4px;
}
.single_pic{
	float:left;
	margin-right:18px;
	margin-bottom: 10px;
}
.inner_title, .inner_title{
	font-size:32px;
}

#copyright_container{
	background:#a9d44d;
	padding:20px 0;
}
#copyright{
	float:left;
}
#websiteby{
	float:right;
}
.fancycont{
	overflow:hidden;
	width:500px;
}
#fancybox-content input{
	padding:0px 5px;
}
#fancybox-content .semidiv{
	margin:0px -15px;
}
#fancybox-content .input_row, #fancybox-content .normal_row, #fancybox-content input, #fancybox-content textarea, #fancybox-content #btnSubmit, #fancybox-content .col-sm-6 {
	box-sizing:border-box !important;
}
	
#mm_content{
	display:none;
}	
#navionc {
    font-size: 28px;
    position: relative;
    top: 15px;
    display: none;
    position: absolute;
    color: #04818d;
}
.slides li{
	position:relative;
}
.slides li .container{
	position:absolute;
	top:200px;
	width:100%;
	left:50%;
	margin-left:-600px;
}
.page_home_content h1{
	position:relative;
	margin-bottom:40px;
	font-size:36px;
}
.page_home_content h1:after{
	position:absolute;
	bottom:-20px;
	display:block;
	width:80px;
	height:4px;
	content:'';
	background:black;
}

.parallax{position:relative;overflow:hidden;}
.parallax_image,.parallax_pattern{position:absolute;top:0;left:0;right:0;height:100%;background-position:center center;will-change:transform;}
.parallax_image{background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;}
.parallax_pattern{background-repeat:repeat;}
.parallax_cnt{position:relative;}

.parallax_content{
	padding:110px 0 80px 0;
	text-align:center;
}
.parallax_text{
	background:rgba(255,255,255,0.4);
	padding:20px 30px;
	display:inline-block;
}
.parallax_content h1{
	color:#212e30;
	font-size:36px;
	position:relative;
	margin-bottom:60px;
}
.parallax_content h1:after{
	position:absolute;
	left:50%;
	bottom:-20px;
	display:block;
	width:80px;
	margin-left:-40px;
	height:4px;
	content:'';
	background:black;
}

.thumb-box2 h1{
	width:100%;
	text-align:center;
}
.thumb-box2 h1 a{
	color:black;
}
#map-canvas{
	width:100%;
	height:400px;
}
#copyright{
	float:left;
}
#websiteby{
	float:right;
}
a img{
	-webkit-transition:all .25s;
	-o-transition:all .25s;
	transition:all .25s;
	-webkit-backface-visibility: hidden;
}
a img:hover{
	opacity:0.8;
}

.inner_view_cont h2{
    margin-bottom: 4px;
	font-size: 32px;
	line-height: 36px;
    width: 100%;
    text-align: center;
    margin-top: 40px;
}
.home_page_text{
	font-size:18px;
	line-height:28px;
}
.page_text{
	font-size:15px;
	line-height:22px;
	padding-bottom:20px;
}
.page_text img{
	height:auto;
	max-width:100%;
}
.nav_path{
	padding:10px 0;
	color:#ffffff;
	font-size:14px;
	background: #3c3c40;
}
.nav_path a{
	color:#ffffff;
}
.nav_path a:hover{
	color:#ffffff;
}
.gallery_div img{
	width:100%;
}
.gallery_div .gallery_item{
	margin-bottom:10px;
}
#fancybox-wrap, #fancybox-wrap *{
    -moz-box-sizing: b-box !important;
    -webkit-box-sizing: content-box !important;
    -safari-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.page_title h1{
	text-align:center;
	margin:40px 0;
}
.page_content{
	min-height:800px;
}
.inputdiv{
	margin-bottom:15px;
}
.s_title{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.s_title a{
	display:block;
}
.s_title span{
	width:100%;
	clear:both;
	display:block;
}
.s_title .search_result{
	font-style:italic;
}


#contact-form {
  position: relative;
}
#contact-form .form-btns {
  float: left;
  margin-right: 19px;
}
#contact-form p {
  margin: 22px 0 0 0;
  float: left;
}
#contact-form label {
  position: relative;
  display: inline-block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
#contact-form fieldset {
  border: none;
}
.contactForm2 {
  padding-top: 10px;
}
.contactForm2 #contact-form fieldset {
  margin-bottom: 33px;
}
/* Contact Form Input 
========================================================*/
#contact-form input[type='text'] {
  width: 100%;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  border: 1px solid #d9d9d9;
  background: #fff;
  font: 13px/48px 'Open Sans';
  height: 48px;
  color: #909090;
  padding: 0 14px;
  resize: none;
}
.contactForm2 #contact-form input[type='text'] {
  border-radius: 0;
  border: 1px solid #d4d4d4;
  background: #fff;
  font: 300 13px/39px 'Open Sans';
  height: 39px;
  color: #717171;
  padding: 0 14px;
}

/* Contact Form Textarea 
========================================================*/
#contact-form textarea {
  width: 100%;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 201px;
  border: 1px solid #d9d9d9;
  background: #fff;
  font: 13px/48px 'Open Sans';
  color: #909090;
  resize: none;
}
#contact-form .form-div-1,
#contact-form .form-div-2,
#contact-form .form-div-3 {
  float: left;
  width: 242px;
  margin-right: 20px;
}
#contact-form .form-div-1 strong,
#contact-form .form-div-2 strong,
#contact-form .form-div-3 strong {
  font: 12px 'Open Sans';
  color: #666;
}

#contact-form textarea {
  line-height: 20px;
  padding: 12px 14px;
}

.contactForm2 #contact-form .form-div-4 {
  float: left;
  width: 368px;
  margin-left: 30px;
  text-align: left;
  margin-bottom: 0;
}
.contactForm2 #contact-form textarea {
  height: 138px;
  border-radius: 0;
  border: 1px solid #d0cecd;
  background: #fff;
  font: 300 13px/14px 'Open Sans';
  color: #949494;
  padding: 0 14px;
}
/* Contact Form Close icon 
========================================================*/
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.table_div{
	overflow:auto;
}
.logo_container{
	height:73px;
	width:100%;
	position:relative;
}
.menu_container{
	width:100%;
	background:#03818d;
	padding: 17px 0;
}
.social_link{
	position:absolute;
	top:18px;
	right: -5px;
	font-size:18px;
	color:#3e486f;
	background:white !important;
	width:34px;
	height:34px;
	line-height:34px;
	border-radius:50%;
	text-align:center;
}
.info-row{
	color:#035e67;
	padding:5px 0;
}
#tmsearch {
  background: #fff;
  display: none;
  left: 50%;
  margin-left: -134px;
  padding: 15px;
  position: absolute;
  top: 55px;
  width: 267px;
  z-index: 3000; }
  #tmsearch #tmsearchbox {
    position: relative;
    width: 100%; }
  #tmsearch .btn.button-search, #header-login-content .btn-default {
    background: #b80924;
    border: none;
    color: #fff;
    display: inline-block;
    height: 40px;
	line-height: 40px;
    padding: 0;
    text-align: center;
    width: 100%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

    
#tmsearch .btn.button-search:hover, #header-login-content .btn-default:hover {
      opacity:0.8;
      color: #fff; }
#tmsearch #tm_search_query {
    background: #fff;
    border: 1px solid #ecebeb;
    display: block;
    height: 40px;
    margin-bottom: 9px;
    padding: 6px 13px 7px; }

#lang_list{
	float:right;
	margin:0;
	list-style:none;
	padding-left:0px;
}
#lang_list li{
	float:left;
	margin:5px 10px;
	display:inline-block;
}
#lang_list a{
	text-transform:uppercase;
	font-size:15px;
	color:#035e67;
}
#lang_list .focus a{
	font-weight:bold;
}
#lang_list a:hover{
	text-decoration:underline;
}
.info-row{
	font-size:13px;
}
.info-row .fa{
	font-size:20px;
	margin-right:10px;
	position:relative;
	top:5px;
}

.info-row .info{
	position:relative;
	top:3px;
}
.info-row .info a{
	color:#333;
}
#btn-search{
	float:right;
}
.img_title{
	max-width:1000px;
	width:100%;
	background: url(../img/img_title_bg.png) left 0 repeat-y;
	font-size:40px;
	color:#03818d;
	float:left;
	padding:30px;
}
.title_content{
	max-width:600px;
	width:100%;
}
.title_content p{
	line-height:50px !important;
	margin-bottom:0 !important;
}
.btn{
	padding:10px 30px;
	cursor:pointer;
	font-size:14px;
	background:#b80924;
	color:white;
	border-radius:0;
}
.btn:hover, .btn:active, .btn:focus{
	color:white;
	opacity: 0.8;
 -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
 -moz-transition: opacity 0.3s, -moz-transform 0.3s;
 transition: opacity 0.3s, transform 0.3s;
 background:#b80924;
}
.btnb{
	background:#035e67;
	margin-bottom: 5px;
}
.btnb:hover{
	background:#05464c;
}

.btn-slideshow{
	padding:20px 30px;
	background:rgba(0,0,0,0.5);
	margin-top: 20%;
	margin-left: 80%;
	font-size:20px;
}
#home_page_counters_container, .tlist_container{
	text-align:center;
}	
#home_page_counters_container .icon{
	color:#0d2d62;
	font-size:50px;
	width:120px;
	height:120px;
	line-height:120px;
	border-radius:50%;
	border:2px solid #e5e5e5;
	text-align:center;
	display:inline-block;
}
#home_page_counters_container p{
	font-size:15px;
}
#home_page_counters_container strong{
	color:#b80924;
	font-size:30px;
	position:relative;
	margin-top:10px;
	margin-bottom:40px;
	float:left;
	width:100%;
	text-align:center;
}
#home_page_counters_container strong:after{
	position:absolute;
	left:50%;
	bottom:-20px;
	display:block;
	width:30px;
	margin-left:-15px;
	height:3px;
	content:'';
	background:#e5e5e5;
}
#home_page_counters_container h1, .tlist_container h1{
	font-size:36px;
	position:relative;
	margin-bottom:60px;
}
.tlist_container h1 a{
	color:black;
}

#home_page_counters_container h1:after, .tlist_container h1:after{
	position:absolute;
	left:50%;
	bottom:-20px;
	display:block;
	width:80px;
	margin-left:-40px;
	height:4px;
	content:'';
	background:black;
}
.footer_location, .footer_phone, .footer_email{
	position:relative;
}
.footer_location .fa, .footer_phone .fa{
	position:absolute;
	top:0px;
	left:-30px;
	font-size:20px;
}
.footer_email .fa{
	position:absolute;
	top:0px;
	left:-30px;
	font-size:16px;
}


footer a{
	color:white;
	-moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
footer a:hover{
	color:#ccc;
}
.banner_1, .banner_2{
	display:inline-block;
	float:left;
	width:300px;
	height:300px;
	background-position:center center;
	border: 5px white solid;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background-size: 100%;
}
.banner_2{
	width:600px;
}
.banner_1:hover, .banner_2:hover {
  background-size: 110%;
}
.banner_pages{
  float:left;
  padding:30px;
  width:100%;
}
.banner_pages a{
  color:white;
  font-size:18px;
  -webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-shadow: 1px 1px #000;

}
.banner_pages a:hover{
  opacity:0.8;
}
.banner_pages ul{
  margin-top:30px;
  list-style:none;
  width:100%;
  text-align:left;
}
.banner_pages ul a{
  font-size:19px;
  display:inline-block;
  width:100%;
  line-height: 20px;
}

.banner_page_title{
	text-transform:uppercase;
}
.banner_pages ul li {
    margin-top:7px;
}
.banner_pages ul li:before {
    content: "\f105";
    display: inline-block;
    vertical-align: top;
    margin-left: -15px;
    margin-top: -4px;
    padding-right: 6px;
	font-size:20px;
	color:white;
	font-family:FontAwesome;
}

.thumb-pad2 {
	margin: 0 0 30px 0;
	overflow: hidden;
	text-align: center;
}
.thumb-pad2 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad2 figure {
	margin: 0 0 26px 0;
}
.thumb-pad2 figure img {
	width: 100%;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad2 span {
    font-size: 14px;
    font-weight: bold;
}
.thumb-pad2 h3 {
   font-size:18px;
}
.thumb-pad2 .caption {
    text-align:left;
}
.p20{
	padding:20px 0;
}
.header_white_logo{
	display:none;
}
#wrapper img{
	max-width:100%;
}
.btn.dropdown-toggle{
	background:white;
	color:black;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #03818d;
}
.program_box .btn, .program_box .btn-group{
	width:100% !important;
}
.program_box .col-lg-3{
	margin-bottom:10px;
}
#program_content h2{
	width:100%;
	text-align:center;
}


/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
  #contact-form .form-div-1,
  #contact-form .form-div-2,
  #contact-form .form-div-3 {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  #contact-form .form-div-1,
  #contact-form .form-div-2,
  #contact-form .form-div-3 {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .form-part {
    width: 100%;
    float: none;
  }
  .contactForm2 #contact-form .form-div-4 {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
  #contact-form .form-div-1,
  #contact-form .form-div-2,
  #contact-form .form-div-3 {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .form-part {
    width: 100%;
    float: none;
  }
  .contactForm2 #contact-form .form-div-4 {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}


@media only screen and (max-width: 1200px) {
	.banner_1{
		width:25%;
		height: 242px;
	}
	.banner_2{
		width:50%;
		height: 242px;
	}
	.banner_1, .banner_2 {
		background-size: 100% 100%;
		background-repeat: none;
		background-color: #333;
	}

	.banner_1:hover, .banner_2:hover {
  		background-size: 110% 110%;
}
	.banner_pages a{
		font-size:17px;
	}
	.banner_pages ul a {
		font-size: 14px;
		line-height: 16px;
	}
	
	.slides li .container {
		top: 100px;
	}
	.img_title {
		font-size: 35px;
		padding: 25px 25px -100px 25px;
	}
	
	nav.tm_navbar li a {
		font-size: 14px;
	}
	
	nav.tm_navbar{
		float:left;
		text-align:center;
		width:100%;
	}
	nav .nav{
		display: inline-block;
	}
	
	.navbar-brand{
		display:none;
	}
	
	.header_white_logo{
		display:inline-block;
		float: left;
	}
	.header_white_logo img{
		width:150px;
	}
	.header_location, .header_phone, .header_email{
		display:none;
	}
	.header_assets{
		float:right;
		margin-top: 12px;
	}
	
	
}
@media only screen and (max-width: 992px) {
	.menu_container {
		 height: auto;
	}
	.nav.sf-menu li{
		margin:5px 0;
	}
	
	.banner_1, .banner_2{
		width: 100%;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	
	.slides li .container {
		top: 50px;
		margin-left: -400px;
	}
	.img_title {
		font-size: 30px;
		padding: 20px;
	}
	.title_content p {
		line-height: 40px !important;
	}
	
	nav.tm_navbar li a {
		font-size: 12px;
	}
	
}
@media only screen and (max-width: 767px) {
	.slides li .container {
		top: 12px;
		left:0;
		margin-left:0;
		text-align:center;
	}
	.slides li .container .spacer20{
		display:none;
	}
	.btn-slideshow {
		padding: 10px 20px;
		margin-top: 15px;
		font-size: 16px;
	}
	.bg_pic .title {
		font-size: 20px;
	}
	.img_title {
		padding: 5px;
	}
	.title_content p {
		line-height: 30px !important;
	}
	#navionc, #mm_content{
		display:block;
	}	
	nav.navbar, #homeLogo, .menu_container{
		display:none;
	}
	h1.navbar-brand_ a {
		display: inline-block;
		padding: 0;
		float: right;
	}
	h1.navbar-brand_ a img{
		width:70%;
	}
	table.responsive tr, table.responsive td{
	  width:100% !important;
	  display:block;
	  text-align:center;
  }
  
  
  .parallax_content {
		padding: 50px 0;
		text-align: center;
	}
	
	.row {
		margin: 0;
	}
	.footer_contact{
		margin-left:30px;
	}
	.footer_item{
		margin-bottom:50px;
	}
	
	#home_page_counters_container table td{
		display:block;
		width:100% !important;
		text-align:center;
	}	
	
	.header_white_logo {
		margin-left: 30px;
	}
	.info-row {
		padding: 10px 0;
	}
	
	
}


@media only screen and (max-width: 500px) {
	#copyright, #websiteby{
		display:block;
		width:100%;
		text-align:center;
		margin:10px 0;
	}
	
	.home_page_text {
		margin-top: 10px;
		text-align: justify;
	}
	.page_text {
		text-align: justify;
	}
	
	.info {
		margin-bottom: 50px;
	}
	
}

@media only screen and (max-width: 360px) {
	#btn-search{
		display:none;
	}
	#lang_list li {
		margin: 5px 4px;
	}
	
	#contact-form .col-lg-4, #contact-form .col-lg-12, .page_content .col-lg-12 {
		padding-right: 0px;
		padding-left: 0px;
	}
	.copyright-bg {
		height: 200px;
	}
}